modpacks:
    technicssp: 'Technic SSP'
    tekkitlite: 'Tekkit Lite'
    tekkit: 'Tekkit'
    voltz: 'Voltz'
    yogbox: 'Yogbox'
#    voxelmodpack: 'VoxelModPack'
    hackslashmine: 'Hack Slash Mine'
    vanilla: 'Vanilla'
    custom1: 'Custom Pack 1'
    custom2: 'Custom Pack 2'
    custom3: 'Custom Pack 3'
